Subject: Re: [tcpm] FW: I-D Action: draft-ietf-tcpm-rto-consider-00.txt

From: "Scharf, Michael (Nokia - DE)" <[email-masked]>
Date: Tue, 1 Mar 2016 10:53:38 +0000

Thanks. The new wording addresses my comment.

@all: The chairs' plan is to run a WGLC after IETF 95. Unfortunately, TCPM will not meet during IETF 95, but if there are no further comments we may still head towards WGLC as originally planned. In the meantime, please read the new version and let us know any comments. Note that this document targets BCP status. It is very short and simple to review.

Michael

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, February 29, 2016 3:01 PM
To: Scharf, Michael (Nokia - DE)
Cc: [email-masked] Extensions
Subject: Re: [tcpm] FW: I-D Action: draft-ietf-tcpm-rto-consider-00.txt 

> To me, the sentence on page 5 "In such a case a congestion control 
> action is not required." does not really cover an undo of congestion 
> control actions once a non-congestion event is detected. But this may 
> really be nitpicking...

I just submitted a new version (-01) that includes a tweaked version of the text referenced above.

I have received no other comments and so this is the only change between -00 and -01.  Please advise on next steps.

allman